### Method

# Gio DBusObjectManagerClient get_connection

since: 2.30

#### Declaration

    GDBusConnection*
    g_dbus_object_manager_client_get_connection (
      GDBusObjectManagerClient* manager
    )

#### Description

Gets the `GDBusConnection` used by `manager`.

Available since: 2.30

Gets property | `Gio.DBusObjectManagerClient:connection`

#### Return value

Type: `GDBusConnection`

A `GDBusConnection` object. Do not free, the object belongs to `manager`.

The data is owned by the instance.